Bug 474841 - typo in pam_motd manpage
typo in pam_motd manpage
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pam (Show other bugs)
5.3
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 11:00 EST by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 03:52:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2008-12-05 11:00:59 EST
Open the manpage by `man pam_motd` and search for "optoinal". I guess it should be optional :)

pam-0.99.6.2-4.el5
Comment 1 Tomas Mraz 2008-12-08 03:52:35 EST
This will be fixed in Red Hat Enterprise Linux 6. It is already fixed in the current Fedora packages of pam.

Note You need to log in before you can comment on or make changes to this bug.